<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" type="image.png" href="img/favicon.png"/>
</head>
<body>
    <h1>
        Игра престолов - новая веха в истории ТВ-сериалов
    </h1>
    <p>
        "Игра престолов" 
        (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
        пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
        армию фанатов, а телерейтинги росли с каждым сезоном.
        
          
    </p>
    <h2>
        Cюжет
    </h2>
    <p>
        Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу за <strong>Железный трон</strong>  или за право создать свое королевство:
        <ol>
            <li>Джжоффри Баретеон и Ланестеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станис Баратеон</li>
            <li>Роб Старк и и армия Севера</li>
            <li>Гренджои</li>
        
        </ol>
        <p>
            <img src="iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
           
        </p>
        <p> 
            <em>Железный трон</em>

        </p>
    </p>
    <p>
        паралельно в далеком <ins>Эссосе</ins> дочери свергнутого короля - Дайнерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в пристолы.
    </p>
    <h2>
        Влияние на телерынок
    </h2>
    <p>
        "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень
        востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
    </p>

    <p>
        <ul>
<li>Ведьмак (Netflix)</li>
<li>Пацаны (Amazon)</li>
<li>Мандалорец (Disney+)</li>
<li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)" target="_blank"><ins>Чернобыль(HBO)</ins></a></li>
<li>Американские боги(Starz)</li>
        <ul>
</p>
<p><input type="button" value=" Подробнее о сериале "></p>

</body>
</html>